package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftMerchantRateRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftMerchantRateRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftMerchantRateRecord record);

    int insertSelective(TbPlussJftMerchantRateRecord record);

    TbPlussJftMerchantRateRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftMerchantRateRecord record);

    int updateByPrimaryKey(TbPlussJftMerchantRateRecord record);
}